Bug 123264 - mozilla crashes with malformed bmp
mozilla crashes with malformed bmp
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: mozilla (Show other bugs)
rawhide
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Christopher Aillon
http://bugzilla.mozilla.org/show_bug....
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-14 19:09 EDT by shrek-m
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version: n+1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-18 16:24:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description shrek-m 2004-05-14 19:09:57 EDT
Description of problem:
mozilla-browser, -mail crashes immediately while opening the malformed
bmp-file

Version-Release number of selected component (if applicable):
mozilla-1.6-8, 1.7b, ...

How reproducible:
Always

Steps to Reproduce:
1. open the malformed bmp-file

Actual Results:  mozilla crashes

Expected Results:  error instead crash

Additional info:
Comment 1 shrek-m 2004-09-18 06:52:55 EDT
in fc2 it is ok

$ cat /etc/fedora-release ; rpm -q mozilla
Fedora Core release 2 (Tettnang)
mozilla-1.7.2-0.2.0

Note You need to log in before you can comment on or make changes to this bug.